@charset "UTF-8";
/* Main menu navigation */
@media all
{
#nav{background:transparent url(../img/nav_main_bckg.jpg) repeat-x top; overflow:hidden; float:left; width:100%;}
#nav_main{background:transparent url(../img/nav_main_right.jpg) no-repeat top right; float:left; width:100%; font-size:100%; line-height:normal;}
#nav_main ul{background:transparent url(../img/bckg_1px_black.gif) repeat-x bottom; margin:0; padding:0; float:left;
	width: 100%;
	wid\th: auto; /* IE 6 */
	white-space: nowrap; list-style:none;}
#nav_main li{float:left; display:inline; margin:0; padding:0;}
#nav_main a{	background:url(../img/btn_left.gif) no-repeat left top;	float:left;	margin:0; padding:0 0 0 6px; border-bottom:0px solid black; text-decoration:none;}
#nav_main a span{background:url(../img/btn_right.gif) no-repeat right top; float:left; display:block; padding:6px 10px 2px 4px; color:#fff; white-space:nowrap;font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; font-weight:normal;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav_main a span {float:none;}
/* End IE5-Mac hack */
#nav_main a:hover span{background-position:0% -150px; color:#000;}
#nav_main #current a{background:url(../img/btn_left_act.gif) no-repeat top left;	border-bottom:#fff 1px solid; position:relative; top:0px;}
#nav_main #current a span{background:url(../img/btn_right_act.gif) no-repeat top right; color:#222; font-weight:bold;}
#nav_main a:hover{background-position:0% -150px;}
#nav_main a:hover span{background-position:100% -150px; color:#fff;}  
}